<?xml version="1.0" encoding="UTF-8"?>
<config date="1739967336964" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.500.v20250212-0912" url="features/org.eclipse.equinox.p2.core.feature_1.7.500.v20250212-0912/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.27.0.v20241015-0644" url="features/org.eclipse.emf.edit.ui_2.27.0.v20241015-0644/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.2.0.v20250122-1953" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.2.0.v20250122-1953/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.35.0.v20250218-1809" url="features/org.eclipse.rcp_4.35.0.v20250218-1809/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.34.0.v20241204-1554" url="features/org.eclipse.emf.common_2.34.0.v20241204-1554/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.39.0.v20241018-1213" url="features/org.eclipse.emf.ecore_2.39.0.v20241018-1213/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.36.0.v20250218-1809" url="features/org.eclipse.oomph.setup.installer_1.36.0.v20250218-1809/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.23.0.v20240911-1027" url="features/org.eclipse.emf.common.ui_2.23.0.v20240911-1027/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.35.0.v20250218-1809" url="features/org.eclipse.e4.rcp_4.35.0.v20250218-1809/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.1.0.v20250108-1923" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.1.0.v20250108-1923/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.7.0.v20250111-0100" url="features/org.eclipse.ecf.core.feature_1.7.0.v20250111-0100/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.33.0.v20250213-1000" url="features/org.eclipse.oomph.p2_1.33.0.v20250213-1000/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.15.0.v20250115-0406" url="features/org.eclipse.ecf.filetransfer.feature_3.15.0.v20250115-0406/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.6.v20250130-0529" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.6.v20250130-0529/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.23.0.v20240604-0832" url="features/org.eclipse.emf.edit_2.23.0.v20240604-0832/">
		</feature>
	</site>
</config>
